import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import i from "../../../icons-svg/es/asn/CloseOutlined.mjs";
import l from "../components/AntdIcon.mjs";
var o = function(t, r) {
  return /* @__PURE__ */ e.createElement(l, n({}, t, {
    ref: r,
    icon: i
  }));
};
process.env.NODE_ENV !== "production" && (o.displayName = "CloseOutlined");
const a = /* @__PURE__ */ e.forwardRef(o);
export {
  a as default
};
